#all h1{
	width:320px;
	height:25px;
	border-left:9px solid #0099cc;
	font-size:12px;
	text-align:left;
	padding:5px 8px;
	vertical-align:middle;
	margin-bottom:10px;
}
body{
	background:#F0EDE6;
	text-align:center;
}
#header{
	width:750px;
	height:110px;
	background-image:url(pic/index_back.jpg);
	background-repeat:no-repeat;
	background-position:center;
	text-align:left;
	padding:10px 0px 0px 20px;
}
#header_big{
	width:750px;
	height:170px;
	text-align:left;
}
#out-frame{
  width:750px;background:#ffffff;margin-top:0px;
}
#main{
	background:#ffffff;
	padding:20px 10px;
}
#all{
	width:720px;
	padding:20px;
	color:#595959;
}
#left{
  width:540px;
  float:left;
}
#left-main{
  width:300px;
  float:right;
}
#pr_title{
	margin-top:40px;
	padding-bottom:5px;
	width:85%;
	text-align:left;
	color:#ff0066;
	font-weight:bold;
	border-bottom:3px dotted #909090;
}
#pr{
	color:#595959;
	width:80%;
	text-align:left;
	line-height:140%;
	padding:15px 5px 0px 5px;
	margin-bottom:20px;

}
div#left_map{
	width:320px;
	float:left;
}
div#right_map{
	width:320px;
	float:right;
}
ul{
	font-size:11px;
	line-height:180%;
	list-style-image:url(pic/point.gif);
}
	
div#map_box{
	border-left:1px solid #c0c0c0;
	border-top:1px solid #c0c0c0;
	text-align:left;
}
#left-left{
  width:230px;
  float:left;
}
#right{
  width:210px;
  float:right;
}
.cb{
  clear:both;
}
.right_gray{
	background:#dcdcdc;
	width:190px;
	margin:0px 10px;
	text-align:center;
}
#navi{
	width:750px;
	height:42px;
	margin-bottom:13px;
	position:relative;
	top:-5px;
}
.text_s{
	font-size:80%;
	color:#595959;
}

#two_right{
	float:right;
	width:480px;	
	vertical-align:top;
	text-align:left;
	height:100%;
	color:#595959;
	font-size:90%;
	padding:0px 10px;
	line-height:170%;
}
.right_gray{
	background:#dcdcdc;
	width:184px;
}
#small_right{
	font-size:11px;
	text-align:right;
	padding:5px 20px 15px 0px;
}
#footer{
	color:#ffffff;
	text-align:center;
	font-size:10px;
	padding:5px;
	background:#707070;
	line-height:130%;
	width:750px;
}
.pickup{
	padding:17px 5px;margin-top:-3px;
}	
.topics{
	font-size:11px;
	color:#595959;
	margin:5px 0px;
	border:1px solid #c0c0c0;
	background:#ffffff;
}
.topics_big{
	font-size:12px;
	color:#595959;
	margin:5px 0px;
	background:#ffffff;
	line-height:140%;
}
.security{
	margin:5px 0px;
	border:1px solid #c0c0c0;
	background:#ffffff;
	text-align:center;
}
.entry{
	border:1px solid #c0c0c0;
	margin:5px 0px;
	background:#ffffff;
}
.entry_in{
	font-size:11px;
	color:#595959;
	margin:5px 0px;
	line-height:150%;
	background:#F0EDE6;
}
.topic_bod{
	border-bottom:1px dashed #c0c0c0;
}
.topic_date{
	background:#F0EDE6;color:#0867ab;margin-bottom:5px;font-size:11px;
}
.topic_date_b{
	background:#F0EDE6;color:#0867ab;font-size:90%;padding:1px 5px;
}
a.banner:link{
	color:#595959;
	text-decoration:underline;
}
a.banner:active{
	color:#595959;
	text-decoration:underline;
}
a.banner:visited{
	color:#595959;
	text-decoration:underline;
}
a.banner:hover{	
	color:#0867ab;
	text-decoration:underline;
}
a.small:link{
	color:#595959;
	text-decoration:noner;
}
a.small:active{
	color:#595959;
	text-decoration:none;
}
a.small:visited{
	color:#595959;
	text-decoration:none;
}
a.small:hover{	
	color:#595959;
	text-decoration:underline;
}
a:link{
	color:#0867ab;
	text-decoration:none;
}
a:active{
	color:#0867ab;
	text-decoration:none;
}
a:visited{
	color:#0867ab;
	text-decoration:none;
}
a:hover{	
	color:#0867ab;
	text-decoration:underline;
}
.link{
	font-size:11px;
	margin:0px 5px 5px 5px;
	text-align:left;
	line-height:130%;
}
.link_top{
	font-size:11px;text-align:center;margin:20px 0px;	
}
.right_s{
	text-align:right;font-size:11px;
}
.red{
	color:#e50060;
}
.blue{
	color:#0867ab;
}
.window{
	font-size:12px;
	color:#595959;
	line-height:190%;
}
.win_close{
	background:#707070;
	text-align:right;
	padding-right:10px;
	padding-top:1px;
	height:25px;
}

ul#ttt {
	font-size: 14px;
	line-height: 20px;
	margin: 0px;
	padding: 5px 0px 0px 15px;
	}

ul#ttt li {
	list-style-type: disk;
	}

a.li_00:link{
	color:#0867ab;
	text-decoration:none;
	font-size: 14px;
}
a.li_00:active{
	color:#0867ab;
	text-decoration:none;
	font-size: 14px;
}
a.li_00:visited{
	color:#0867ab;
	text-decoration:none;
	font-size: 14px;
}
a.li_00:hover{	
	color:#0867ab;
	text-decoration:underline;
	font-size: 14px;
}

.blue_01 {
	color: #0867ab;
	}

.blue_01b {
	color: #0867ab;
	font-weight: bold;
	}














}